Bug 496726 - rhn-i18n-guides has the wrong version number
rhn-i18n-guides has the wrong version number
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Jeff Browning
:
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-04-20 16:25 EDT by Jeff Browning
Modified: 2009-08-25 20:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-04 10:11:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Browning 2009-04-20 16:25:36 EDT
Description of problem:
rhn-i18n-guides-5.3.11-1.el5sat should be 5.3.0, not 5.3.11.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. # rpm -q rhn-i18n-guides
2. Check the resulting version number
  
Actual results:
# rpm -q rhn-i18n-guides
rhn-i18n-guides-5.3.11-1.el5sat

Expected results:
# rpm -q rhn-i18n-guides
rhn-i18n-guides-5.3.0-1.el5sat

Additional info:
Comment 2 Sayli Karmarkar 2009-08-25 20:03:03 EDT
[root@sun-x4200-01 ~]# rpm -q rhn-i18n-guides
rhn-i18n-guides-5.3.0.9-1.el5sat

ClosedValid.

Note You need to log in before you can comment on or make changes to this bug.